Description
Hello,

| am trying to access the US questionnaires from this page
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires However, when | select the relevant wave nothing
appears. | suspect there could be an error in displaying drop down information as when | attempted to view submitted syntax and
selected the relevant option, nothing appeared. In both cases, selecting the adds a fragment identifier to the URL (a value after #)
which is not displaying. Examples - https:/www.understandingsociety.ac.uk/documentation/mainstage/questionnaires#wave-10 and
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax#syntax-ukhls. Could you please advice whether this is a
local issue or an issue with the website? My colleague is experiencing the same issue with the syntax share page so | suspect it is
not a local issue.

Thanks!
James

History

#1 - 02/19/2021 01:11 PM - Piotr Marzec
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hi James,

unfortunately, we have been experiencing some technical issues with the website causing this, our IT team is trying to fix it. The questionnaires and
other documentation are also included in the data package available through the UK Data Service (
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614 ; mrdoc folder in the zip file). We are very sorry for the inconvenience.

Best wishes,
Understanding Society User Support Team

#2 - 02/24/2021 06:36 AM - Understanding Society User Support Team
- % Done changed from 50 to 90

This issue has been resolved

#3 - 02/24/2021 06:43 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
